# README #

This README would normally document whatever steps are necessary to get your application up and running.

### Project ###

This proyect is to provide a code test to GrainChain Company

### How do I get set up? ###

- Download repo
- Use Xcode version 11.3 or above.
- Run pods with cocoapods
- Build
